@charset "utf-8";
/* CSS Document */

	/* General styles */
	body {
		text-align:center;
        margin:0;
		padding:0;
		border:0;			/* This removes the border around the viewport in old versions of IE */
		width:100%;
		background-color:#3c3b39;
		background-image:url(images/bgpattern.png)
		/* min-width:1000px;	*/	/* Minimum width of layout - remove line if not required */
						/* The min-width property does not work in old versions of Internet Explorer */
	}
    
    p {
	font-family:Georgia, "Times New Roman", Times, serif; font-size:11pt; line-height:16pt;
	}
    
    #fixed {
   		margin:0 auto;
   		width:1050px;   /* the width is the maincontent width plus each shadow width. You can use px, em or % */
   		text-align:left;
	}
	
	#maincontent {background-image:url(images/insidebg.jpg);}  
	#homecontent {background-image:url(images/homebg.jpg);}
    #maincontent, #homecontent {background-repeat:no-repeat; width:1000px;} 
    #leftshadow {background-image:url(images/pgshadow_left.png); background-repeat:repeat-y; width:25px;}
    #rightshadow {background-image:url(images/pgshadow_right.png); background-repeat:repeat-y; width:25px;}
    #layouttable {height:1460px;}  /* enabled to display entire dress for standing red dress */
    /* #layouttable {min-height:900px;} */
	
    /* Navigation */

    
    #homepagequotes {
      width:271px;
      background-image:url(images/homepagequotes_bg.png); 
      font-family:Georgia, "Times New Roman", Times, serif;
      font-size:12px;
      padding:0;
    }
    
    #homepagequotes ul, #homepagequotes li {padding:10px 0 0 20px; margin:0; text-indent:0; list-style:none;width:230px; }
    
    #homepagequotes .quote {text-align:left;}
    #homepagequotes .quotsrc {text-align:right;}
    
    #homepagenav {
      position:relative;
      margin-left:10px;
      margin-top:10px;
      width:495px;
      height:102px;
    }
     
        
	#insidenav {
	  position:absolute;
      left:440px;
	  top:10px;
      width:495px;
      height:102px;
	}

    #nav-header {
      position:absolute;
      left:0px;
      top:0px;
      width:495px;
      height:77px;
    }
    
    #nav-marginleft {
      position:absolute;
      left:0px;
      top:77px;
      width:2px;
      height:25px;
    }
    
    #nav-home {
      position:absolute;
      left:2px;
      top:77px;
      width:70px;
      height:25px;
      background-image:url(images/nav_home.png);
    } #nav-home a:hover img {background:url(images/nav_home.png) no-repeat 0 -25px;}
    
    #nav-reviews {
      position:absolute;
      left:72px;
      top:77px;
      width:82px;
      height:25px;
      background-image:url(images/nav_reviews.png);
    } #nav-reviews a:hover img {background:url(images/nav_reviews.png) no-repeat 0 -25px;}
    
    #nav-schedule {
      position:absolute;
      left:154px;
      top:77px;
      width:88px;
      height:25px;
      background-image:url(images/nav_schedule.png);
    } #nav-schedule a:hover img {background:url(images/nav_schedule.png) no-repeat 0 -25px;}
    
    #nav-bio {
      position:absolute;
      left:242px;
      top:77px;
      width:45px;
      height:25px;
      background-image:url(images/nav_bio.png);
    } #nav-bio a:hover img {background:url(images/nav_bio.png) no-repeat 0 -25px;}
    
    #nav-media {
      position:absolute;
      left:287px;
      top:77px;
      width:68px;
      height:25px;
      background-image:url(images/nav_media.png);
    } #nav-media a:hover img {background:url(images/nav_media.png) no-repeat 0 -25px;}
    
    #nav-cds {
      position:absolute;
      left:355px;
      top:77px;
      width:55px;
      height:25px;
      background-image:url(images/nav_cds.png);
    } #nav-cds a:hover img {background:url(images/nav_cds.png) no-repeat 0 -25px;}
    
    #nav-contact {
      position:absolute;
      left:410px;
      top:77px;
      width:83px;
      height:25px;
      background-image:url(images/nav_contact.png);
    } #nav-contact a:hover img {background:url(images/nav_contact.png) no-repeat 0 -25px;}
    
    .current {background-position:0px -25px;}
     
    #nav-marginright {
      position:absolute;
      left:493px;
      top:77px;
      width:2px;
      height:25px;
    }
    
	/* Latest News */
	
	#latestnews_container {
		width:358px;
		margin:30px 0 0 20px;
	}
	
	#latestnews-feed {position:absolute; top: 152px; left:361px;}
	#latestnewsbox_top {line-height:10px;}
	#latestnewsbox_centercontainer {padding: 0 12px 12px 2px;}
	
	#latestnews-header {
		width:314px;
		height:30px;
	}
	
	#latestnewsbox_right {background:url(images/latestnewsbox-right.png) repeat-y 0 0;}
	
	#latestnewsbox_top, #latestnewsbox_left, #latestnewsbox_center {background-image:url(images/latestnewsboxbg.png); background-repeat:no-repeat;}
	#latestnewsbox_left {background-position:0 -19px}
	#latestnewsbox_center {background-position:-14px -19px}
	
	#latestnews-content {
		padding: 8px 0 0 5px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#000000;
		text-align:left;
		line-height:1.2em;
	}
	
    #latestnews-content p {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#000000;
		text-align:left;
		line-height:1.2em;
	}
    
	#latestnews-more {
		width:310px;
		line-height:10px;
		text-align:right;
		margin:0;
		padding:0;
	}
	#latestnews-more a {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
	}
	#latestnews-more a:hover {text-decoration:none; color:#aa0000;}

	.rss-box-sjm {
		 margin:0;
		 padding:10px 0 0 0;
	}
	.rss-items {
		list-style:none;
		margin:0;
		padding:0;
	}
	p.rss-title {display:none;}
	.rss-title {
		margin: 0;
		padding: 0;
	}
	.rss-item  {
	  margin-bottom: 1.2em;
	}
	.rss-item a {
		font-weight:bold;
		text-decoration:none;
		/* color:#970008; */
		color:#000000;
		}
	.rss-item a:link, .rss-item a:visited, .rss-item a:active {
		color:#000000;
		cursor:text;
		}
	.rss-item a:hover { 
		}
	.rss-date {
		font-weight:bold;
		color:#5e5e5e
		} 

	.f2jnag {display:none;}

	/* Featured Video */
	
	#featuredvideo, #featuredvideo_caption { width:241px; margin:10px 0 0 32px;}
	#featuredvideo_caption {
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:12px;
		color:#600010;
		text-align:center;
	}
	#featuredvideo_caption a {text-decoration:none;color:#600010;}
	
    /* other page elements */
	
   
	#socialnetworkicons {
	float:right;
	width:70px;
	text-align:right;
	}
	#socialnetworkicons img, #socialnetworkicons_homepage img {padding:5px 5px 0 0; border:none;}
	#cdplay_homepage {position:absolute; top:6px; right:100px;}
	#listennow {position:absolute;top:13px;right:36px;}
	#listennow strong {display:none;}

	#upcomingevents_container {width:293px; margin: 25px 0 0 0;}
	#upcomingevents-title {border:0; margin: 0 15px 8px 0}
	#upcomingevents-content {
		padding: 0 10px 6px 0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#202020;
		text-align:left;
		line-height:1.2em;
	}
	
	#upcomingevents-content a {text-decoration:none;}
	#upcomingevents-content a:hover {text-decoration:underline;}
	
	#upcomingevents-more {
		width:262px;
		background:url(images/upcoming-events-morebg.png) no-repeat 0 0;
		margin-left:38px;
		line-height:15px;
	}
	#upcomingevents-more a {
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		padding-right:15px;
	}
	#upcomingevents-more a:hover {text-decoration:none; color:#aa0000;}
    
    
	#featuredcds {margin: 40px 20px 0 0; border:0}
	
		#news {background-image:url(images/news.png); background-repeat:no-repeat;margin-top:150px;border-bottom:1px solid black; height:30px;}
	#reviews {background-image:url(images/reviews.png); background-repeat:no-repeat;margin-top:150px;border-bottom:1px solid black; height:30px;}
    #schedule {background-image:url(images/schedule.png); background-repeat:no-repeat;margin-top:150px;border-bottom:1px solid black; height:30px;}
    #bio {background-image:url(images/bio.png); background-repeat:no-repeat;margin-top:150px;border-bottom:1px solid black; height:30px;}
    #media {background-image:url(images/media.png); background-repeat:no-repeat;margin-top:150px;border-bottom:1px solid black; height:30px;}
    #cds {background-image:url(images/cdheading.png); background-repeat:no-repeat;margin-top:150px;border-bottom:1px solid black; height:30px;}
    #contact {background-image:url(images/contact.png); background-repeat:no-repeat;margin-top:150px;border-bottom:1px solid black; height:30px;}
    
    
	#headerornament {width:119px; height:55px; background-image:url(images/lineflower.png); background-repeat:no-repeat; position:relative; margin-left:auto; top:-43px;}
	
	#contentarea {padding:10px 20px 0 0;}
	 
	#news-feed {text-align:right;}
    

    
    	/* for inside pages */
    
    .reviewwrapper h1 {
        font-size: 1.1em;
        font-weight: Bold;
        /* color: #600010; */
    }
    
    .reviewwrapper p {
        padding:0 30px;
    	/* border-left:4px solid #7f7f7f; */
        text-align:justify;
    }
	
	.openquoted {background:url(images/openquote.png) no-repeat 0 20px;}
    .openquoted_noshift {background:url(images/openquote.png) no-repeat 0 0;}
	.endquoted {background:url(images/closequote.png) no-repeat right bottom;}
	
	.leftcolreview, .leftcolmultireview {
		float:left; width:285px; padding-bottom:20px; background-image:url(images/openquote.png); background-repeat: no-repeat;
	} .leftcolreview {background-position:0 57px;} .leftcolmultireview {background-position:0 0;}
	
	.rightcolreview, .rightcolmultireview {
		float:right; width:285px; padding-bottom:20px; background-image:url(images/openquote.png); background-repeat: no-repeat;
	} .rightcolreview {background-position:0 57px;} .rightcolmultireview {background-position:0 0;}
    
    .reviewcontent {
    	/* font-family:"Times New Roman", Times, serif; */
        font-family:Verdana, Arial, Helvetica, sans-serif;
        /* font-size:14px; line-height:16px; */
        font-size:12px; line-height:16px;
        color:#000000;
        font-weight:normal;
    }
    
    .reviewsource {
    	display:block;
        text-align:right;
        color:#333;
        font-style:italic;
        font-size:.9em;
    }
	
	#reviews-more {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		line-height:10px;
		margin:0 0 20px 0;
		text-align:center;
		padding:5px;
		clear:both;
	}
	
	#reviews-prev {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		position:absolute;
		top:163px; left:625px;
	}
	
	#reviews-more a, #reviews-prev a {
		text-decoration:none;
	}
	#reviews-more a:hover, #reviews-prev a:hover {text-decoration:none; color:#aa0000;}
	
    .schedulewrapper h1 {
        font-size: 1.1em;
        font-weight: Bold;
        /* color: #600010; */
    }
    
    .upcoming_event, .prev_event {
    	margin-top:5px;
        font-family:Georgia, "Times New Roman", Times, serif;
    }
        
    .sched_leftcol {
   		float:left;
        width:40%; 
        padding-bottom:20px;
    }
    
    .sched_rightcol {
   		float:right;
        width:60%;
        padding-bottom:20px;
    }
    
    .imgtabs {
    list-style-type: none;
    padding:0;
    margin:5px 0 30px;
    text-align:center;
    }
    
    .imgtabs li{
    display: inline;
    padding:0;
    margin:0 20px;
    font-size:21px;
    }
        
    .imgtabs li a {background:url(images/appearancesbtn.png) no-repeat 0 0;}
    .imgtabs li a.selected {background:url(images/appearancesbtn.png) no-repeat 0 -26px;}
      
    #upcomingappearancesbtn {background:url(images/upcomingappearancestxt.png) no-repeat 35px 14px;}
    #prevsappearancesbtn {background:url(images/prevappearancestxt.png) no-repeat 40px 14px;}
  
    .tabcontent{
    display:none;
    }

    #cds_basl_purchase_container {
    width:180px;
    position:absolute;
    top:200px;
    left:427px;
    }   
	
    #cds_nos_purchase_container {
    width:180px;
    position:absolute;
    top:200px;
    left:427px;
    }   
    
    #cds_sacred_purchase_container {
    width:180px;
    position:absolute;
    top:200px;
    left:427px;
    }  
    
    .purchase_container_table, .purchase_container_table form {
    padding:0;
    margin:0;
    line-height:0;
    }
	
    #cds_basl {
    margin:10px 0 30px 0;
    background:url(images/basl_bg.png) no-repeat 0 0;
    width:619px;
    min-height:295px;
    padding-left:15px;
    position:relative;
    }
	
    #cds_nos {
    margin:10px 0 30px 0;
    background:url(images/nos_bg.png) no-repeat 0 0;
    width:619px;
    min-height:328px;
    padding-left:15px;
    position:relative;
    }
    
    #cds_sacred {
    margin:10px 0 30px 0;
    background:url(images/sacredcd_bg.png) no-repeat 0 0;
    width:619px;
    min-height:328px;
    padding-left:15px;
    position:relative;
    }
    
    
    .cdstabs {
    list-style-type: none;
    padding: 55px 0 10px;
    margin:0 0 0 0;
    text-align:left;
	font: bold 12px Verdana;
    }
    
    .cdstabs li{
    display: inline;
    margin:0;
    }
        
    .cdstabs li a {
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 3px 7px;
	margin-right: 0;
	border: 1px solid #666666;
	color: #000000;
	background: transparent url(images/shade.png) top left repeat-x;
    }
	
	.cdstabs li a:visited{
	color: #000000;
	}
	
	.cdstabs li a:hover{
	text-decoration: underline;
	color: #000000;
	}
    
    .cdstabs li a.selected {
    background-image: url(images/shadeactive.png);
	border-bottom:0;
    border-left-color:#888888;
    border-right-color:#888888;
    }
	
	.cdstabs li a.selected:hover{ /*selected main tab style */
	text-decoration: none;
	}
    
    .cds_info_content a, .cds_tracks_content li a {text-decoration:none;}
    .cds_info_content a:hover, .cds_tracks_content li a:hover {text-decoration:underline;}
        
    .cds_info_content, .cds_reviews_content, .cds_tracks_content {
    padding-left:10px;
    width:400px;
    } 
	
	.cds_tracks_content { padding-left:0; }	
    
	.info_audiosamples {margin:0; padding:0;}
	
	.audio_galleryrow { padding-left: 2em; }
	
	.cds_info_content a.fullsong_link, .audio_galleryrow a.fullsong_link {text-decoration:none !important;}
	
    .cds_info_content p, .cds_reviews_content p, .cds_tracks_content p, .cds_info_content td {
    font-size:12px;
    }
	
	.cds_tracks_content li {
    font-size:14px; font-weight:bold;
    line-height:1.2em;
    }
	
    .cds_tracks_content .track_list { padding-left:30px; }

	.tracklength {
    font-size:14px;
    line-height:1.2em;
    }

    .cds_tracks_content li, .tracklength .spaced { height:17px; }

	.cds_tracks_content li span {
    padding-left:20px;
    }
   
    .cds_reviews_content p {padding-left:30px;}
        
    .cds_content_header {font:16px Georgia, "Times New Roman", Times, serif; font-weight:bold; color:#444444;}    
    .openquoteshift {background-position:0 0;padding-bottom:10px;}
    .endquoteshift1 {background-position:right 35px;}
    .endquoteshift2 {background-position:right 100px;}
    
    .rating {background:url(images/fivestars.png) no-repeat 0 0;}
        
   
    #media_photos {
    margin:10px 0 30px 0;
    background:url(images/photos_bg.png) no-repeat 0 0;
    width:610px;
    min-height:328px;
    padding-left:15px;
    position:relative;
    }
    
    #media_av {
    margin:10px 0 30px 0;
    background:url(images/av_bg.png) no-repeat 0 0;
    width:610px;
    min-height:328px;
    padding-left:15px;
    position:relative;
    }
   
   .mediatabs {
    list-style-type: none;
    padding: 34px 60px 10px 0;
    margin:0;
    text-align:right;
	font: bold 12pt Georgia, "Times New Roman", Times, serif;
    font-variant:small-caps;
    }
    
    .mediatabs li{
    display: inline;
    margin:0 15px;
    }
        
    .mediatabs li a {
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 3px 5px 25px;
	margin-right: 0;
	color: #cfcfcf;
    }
	
	.mediatabs li a:visited{
	color: #cfcfcf;
	}
	
	.mediatabs li a:hover{
	text-decoration: none;
	color: #e0c0c0
	}
    
    .mediatabs li a.selected {
	background: transparent url(images/tabarrow.png) center 20px no-repeat;
	border-bottom:0;
    border-left-color:#888888;
    border-right-color:#888888;
    color: #ffffff;
    }
	
	.mediatabs li a.selected:hover{ /*selected main tab style */
	text-decoration: none;
	}
    
    
    .prodphoto_galleryrow, .portraits_galleryrow, .videos_galleryrow, .audio_galleryrow {
    	margin-top:12px;
    }
    
    .gallerytable {
    	width:579px;
    }
    
    .gallerytable td {margin:0; padding:0; width:193px;}
    
    .gallerytable p{
        font-family:Arial, Helvetica, Verdana, sans-serif;
        font-weight:bold;
        font-size:12px;
        line-height:14px;
	}
        		   
   
	#maincontentwrapper {
	width:610px;
	margin:140px 0 0 375px;
	padding-bottom:15px;
	}
	
	
	img.right {padding-left:10px; padding-bottom:10px; float:right;}
	img.toppad {padding-top:10px;}
	
	
	/* homepage specific settings */
	
	#homeleftcontent {
	float:left;	
	width:515px;
	text-align:left;
	}
	
	#homerightcontent {
	float:right;
	width:300px;
	text-align:right;
	}
    
	a {
		color:#800010;
	}
	a:hover {
		color:#a00020;
		text-decoration:none;
	}
	h1, h2, h3 {
		margin:.8em 0 .2em 0;
		padding:0;
		clear:both;
	}
	p {
		margin:.4em 0 .8em 0;
		padding:0;
	}
	
	.horizrule {
		background:url(images/hritem.png) no-repeat 0 0;
		clear:both;
	}
    
	/* column container */
	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;			/* width of page */
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0;	/* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here, make it whatever value you need */
		overflow:hidden;
	}
    /* Full page settings */
	.fullpage {
		background:#9e9b96;		/* page background colour */
	}
	.fullpage .col1 {
		width:100%;			/* page width minus left and right padding */
		/* left:2%;	*/		/* page left padding */
	}   
    	
		
		/* 3 Column settings */
		
		
	.threecol {
		background:#3c3b39;		/* right column background colour */
	}
	.threecol .colmid {
		right:5%;				/* width of the right column */
		background:#9e9b96;		/* center column background colour */
	}
	.threecol .colleft {
		right:90%;			/* width of the middle column */
		background:#3c3b39;	/* left column background colour */
	}
	.threecol .col1 {
		width:86%;			/* width of center column content (column width minus padding on either side) */
		left:102%;			/* 100% plus left padding of center column */
	}
	.threecol .col2 {
		width:1%;			/* Width of left column content (column width minus padding on either side) */
		left:11%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.threecol .col3 {
		width:1%;			/* Width of right column content (column width minus padding on either side) */
		left:105%;			/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}
       